{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2847",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Chemical Exchange",
  "version": "1.3",
  "author": "al132",
  "files": [
    {
      "projectID": 285742,
      "fileID": 2775709,
      "required": true
    },
    {
      "projectID": 310812,
      "fileID": 2783832,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2691084,
      "required": true
    },
    {
      "projectID": 311378,
      "fileID": 2748127,
      "required": true
    },
    {
      "projectID": 261251,
      "fileID": 2638317,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 244559,
      "fileID": 2725872,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2664449,
      "required": true
    },
    {
      "projectID": 244023,
      "fileID": 2463886,
      "required": true
    },
    {
      "projectID": 323126,
      "fileID": 2742764,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2745657,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2623090,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2716100,
      "required": true
    },
    {
      "projectID": 251301,
      "fileID": 2659489,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2755787,
      "required": true
    },
    {
      "projectID": 247408,
      "fileID": 2588336,
      "required": true
    },
    {
      "projectID": 229587,
      "fileID": 2698688,
      "required": true
    },
    {
      "projectID": 226254,
      "fileID": 2798612,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 2801170,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2745046,
      "required": true
    },
    {
      "projectID": 307591,
      "fileID": 2658113,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 2694382,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2667280,
      "required": true
    },
    {
      "projectID": 318737,
      "fileID": 2745113,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 2685984,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2803161,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2822401,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 2733525,
      "required": true
    },
    {
      "projectID": 284229,
      "fileID": 2718649,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 2807433,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2491032,
      "required": true
    },
    {
      "projectID": 312650,
      "fileID": 2704574,
      "required": true
    },
    {
      "projectID": 268655,
      "fileID": 2758688,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 2788813,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 2771618,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 2819669,
      "required": true
    },
    {
      "projectID": 250850,
      "fileID": 2721018,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 2818975,
      "required": true
    },
    {
      "projectID": 304346,
      "fileID": 2809868,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 2491927,
      "required": true
    },
    {
      "projectID": 260912,
      "fileID": 2745852,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2724129,
      "required": true
    },
    {
      "projectID": 246996,
      "fileID": 2722575,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2562139,
      "required": true
    },
    {
      "projectID": 277631,
      "fileID": 2750633,
      "required": true
    },
    {
      "projectID": 250898,
      "fileID": 2794895,
      "required": true
    },
    {
      "projectID": 254241,
      "fileID": 2656683,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2638282,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2702991,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2746011,
      "required": true
    },
    {
      "projectID": 284904,
      "fileID": 2568865,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2745846,
      "required": true
    },
    {
      "projectID": 298275,
      "fileID": 2661199,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 296057,
      "fileID": 2573063,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 2796682,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2670367,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 2818908,
      "required": true
    },
    {
      "projectID": 342855,
      "fileID": 2801927,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 2731319,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2477566,
      "required": true
    },
    {
      "projectID": 222548,
      "fileID": 2506542,
      "required": true
    },
    {
      "projectID": 319466,
      "fileID": 2706079,
      "required": true
    },
    {
      "projectID": 271009,
      "fileID": 2722263,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2518031,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 2821482,
      "required": true
    },
    {
      "projectID": 253211,
      "fileID": 2684561,
      "required": true
    },
    {
      "projectID": 237065,
      "fileID": 2652853,
      "required": true
    },
    {
      "projectID": 78320,
      "fileID": 2627678,
      "required": true
    },
    {
      "projectID": 238747,
      "fileID": 2739582,
      "required": true
    },
    {
      "projectID": 253230,
      "fileID": 2465617,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2496585,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2822790,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2463272,
      "required": true
    },
    {
      "projectID": 320098,
      "fileID": 2755876,
      "required": true
    },
    {
      "projectID": 280554,
      "fileID": 2767378,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2822849,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 295043,
      "fileID": 2715785,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 227657,
      "fileID": 2654852,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 2560638,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 2731963,
      "required": true
    },
    {
      "projectID": 310673,
      "fileID": 2735514,
      "required": true
    },
    {
      "projectID": 284497,
      "fileID": 2653408,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2747063,
      "required": true
    },
    {
      "projectID": 297878,
      "fileID": 2767592,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2822950,
      "required": true
    },
    {
      "projectID": 293425,
      "fileID": 2786668,
      "required": true
    },
    {
      "projectID": 293426,
      "fileID": 2761706,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2813586,
      "required": true
    },
    {
      "projectID": 304024,
      "fileID": 2726967,
      "required": true
    },
    {
      "projectID": 323527,
      "fileID": 2748902,
      "required": true
    },
    {
      "projectID": 282313,
      "fileID": 2689835,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 2707353,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 2648656,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2671937,
      "required": true
    },
    {
      "projectID": 306283,
      "fileID": 2816482,
      "required": true
    },
    {
      "projectID": 278993,
      "fileID": 2719654,
      "required": true
    },
    {
      "projectID": 284007,
      "fileID": 2757008,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2777929,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2720655,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 2666198,
      "required": true
    },
    {
      "projectID": 290145,
      "fileID": 2751488,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 2645867,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2809869,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2755458,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2595310,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 2699980,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 2809906,
      "required": true
    }
  ],
  "overrides": "overrides"
}